algorithm: DANN
criterion: Calibration
criterion_final: 0.15850465993086496
dataset: HIA
hparams:
  discr_lr: 0.02011100947437301
  discr_weight_decay: 0.01
  lambda_reg: 0.2623399333652149
  lr: 0.0217643765421133
  mlp_depth: 5
  mlp_width: 128
  n_discr_steps_per_predictor_step: 5
  penalty_weight: 0.0118469154469513
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0e-06
representation: ECFP6
seed: 62170
test_calibration_final: 0.1599999964237213
test_performance_0: 0.5
test_performance_1: 0.5
test_performance_2: 0.5
test_performance_final: 0.5
train_val_split: Perimeter
val_calibration_final: 0.15999998152256012
val_performance_0: 0.5385057330131531
val_performance_1: 0.5
val_performance_2: 0.5
val_performance_final: 0.5
